[Bug 3511] Lincvs in Ubuntu 5.10 has dependency problems

Lukas Fittl lfittl at ixios-software.com
Thu Nov 24 12:37:18 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3511

Task: ubuntu lincvs
         Status: Accepted => Fixed
    Explanation: version 1.4.3 in dapper (builds well with gcc 4.0),
                 fill a backports request if you want it in breezy.




More information about the universe-bugs mailing list